<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6539e5996ae8335bff9e6d34b3645ae">
  <dict>
    <!--2020-03-28 10:24:50.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:24:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:24:50.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:24:50.000-->
    <string key="voicemail_carrier">Safaricom</string>
    <!--2020-03-28 10:24:50.000-->
    <string key="voicemail_number">0722122</string>
    <!--2020-03-28 10:24:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
